استوديو المنتج
صور المنتج1 / 3
NETGEAR / ملف المنتج
NETGEAR GS716TNA
NETGEAR GS716TNA مفتاح
رمز التخزين التعريفي: GS716TNA
NETGEAR GS716TNA, Tam iki taraflı baskı
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
NETGEAR GS716TNA مفتاح
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
الحد الأقصى لسرعة نقل البيانات
سرعة النقل ميغابت في الثانية
1000 Mbit/s
سرعة النقل (ميجابت/ثانية)
1000 Mbit/s
تقنية كابلات الإيثرنت النحاسية
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3z
مؤشرات LED للاتصال
منفذ اتصال G C
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
منفذ الإدخال/الإخراج
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
بروتوكول اتصال البيانات
Ethernet, Fast Ethernet, Gigabit Ethernet
نطاق MTBF
65789 ساعات
الأمان المادي
Password Access Control
الأمان
CE mark, cUL 60950/EN60950
سعة العبور للتوجيه
سعة التوجيه/التبديل
32 Gbit/s
طباعة ثنائية الوجه الكاملة
نعم
الانبعاثات الكهرومغناطيسية
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
ذاكرة التخزين المؤقت للعبوة
الميزات 01
Class of Service (CoS) Port-based QoS Link Aggregation RFC 1213 MIB II RFC 1643 Ethernet Interface MIB RFC 1493 Bridge MIB RFC 2131 DHCP client Jumbo Frame Port Mirroring Firmware upgradeable
ميزات الإدارة
Web-based
بروتوكولات الإدارة
SNMP v1, STP, DHCP
®